function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("version","returning");
x.t("version","number");
x.t("version","usage");
x.t("description","metadata");
x.t("tibemsconnectionmetadata_getprovidermajorversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getprovidermajorversion","using");
x.t("providermajorversion","tibems_status");
x.t("providermajorversion","tibemsconnectionmetadata_getprovidermajo");
x.t("end-call","metadata");
x.t("end-call","call");
x.t("uses","location");
x.t("connection","tibemsconnection_getmetadata");
x.t("connection","tibemsconnectionmetadata");
x.t("rversion","uses");
x.t("tibems_status","tibemsconnectionmetadata_getprovidermajorversion");
x.t("tibems_status","end-call");
x.t("tibems_status","tibemsconnectionmetadata_getproviderminorversion");
x.t("tibems_status","tibemsconnectionmetadata_getproviderversion");
x.t("cobol","call");
x.t("tibemsconnectionmetadata_getprovidervers","ion");
x.t("ems","application");
x.t("ems","applications");
x.t("ems","installation");
x.t("_getprovider","function");
x.t("char","providerversion");
x.t("returning","tibems_status");
x.t("tibemsconnectionmetadata_getprovidermino","rversion");
x.t("tibemsconnectionmetadata_getprovider","tibco");
x.t("tibemsconnectionmetadata_getprovider","tibemsconnectionmetadata");
x.t("const","char");
x.t("parameters","parameter");
x.t("minorversion","returning");
x.t("metadata","version");
x.t("metadata","const");
x.t("metadata","tibems_int");
x.t("metadata","reference");
x.t("metadata","tibemsconnectionmetadata");
x.t("metadata","object");
x.t("store","version");
x.t("store","major");
x.t("store","minor");
x.t("number","ems");
x.t("number","extracted");
x.t("function","purpose");
x.t("tibemsconnectionmetadata_getproviderminorversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getproviderminorversion","using");
x.t("providerminorversion","tibems_status");
x.t("providerminorversion","tibemsconnectionmetadata_getprovidermino");
x.t("retrieve","metadata");
x.t("software","chapter");
x.t("chapter","connection");
x.t("extracted","providermajorversion");
x.t("purpose","version");
x.t("tibems_int","providermajorversion");
x.t("tibems_int","providerminorversion");
x.t("reference","version");
x.t("reference","minorversion");
x.t("reference","majorversion");
x.t("tibco","software");
x.t("212","tibco");
x.t("tibemsconnectionmetadata_getproviderversion","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getproviderversion","using");
x.t("providerversion","cobol");
x.t("providerversion","tibemsconnectionmetadata_getprovidervers");
x.t("value","metadata");
x.t("usage","pointers");
x.t("declaration","tibems_status");
x.t("pointers","parameters");
x.t("tibemsconnection_getmetadata","page");
x.t("tibemsconnectionmetadata","_getprovider");
x.t("tibemsconnectionmetadata","tibemsconnectionmetadata_getprovider");
x.t("tibemsconnectionmetadata","metadata");
x.t("tibemsconnectionmetadata","object");
x.t("location","store");
x.t("major","version");
x.t("remarks","ems");
x.t("page","212");
x.t("application","providerminorversion");
x.t("application","providerversion");
x.t("application","remarks");
x.t("applications","retrieve");
x.t("call","tibemsconnectionmetadata_getprovidermajorversion");
x.t("call","tibemsconnectionmetadata_getproviderminorversion");
x.t("call","tibemsconnectionmetadata_getproviderversion");
x.t("call","call");
x.t("installation","declaration");
x.t("using","value");
x.t("tibemsconnectionmetadata_getprovidermajo","rversion");
x.t("ion","uses");
x.t("minor","version");
x.t("majorversion","returning");
x.t("object","version");
x.t("object","connection");
}
